.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b6f4dd0a-2048-4cb5-dfd3-c438052f21a2 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-97c8279f-c867-b52f-0d33-eff3c17365c5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
